<h3>{{viewTitle}}</h3>

<form action="/employee" method="POST" autocomplete="off">
    <input type="hidden" name="_id" value="{{employee._id}}">
    <div class="form-group">
        <label>Full Name</label>
        <input type="text" class="form-control" name="fullName" placeholder="Full Name" value="{{employee.fullName}}">
        <div class="text-danger">
            {{employee.fullNameError}}</div>
    </div>
    <div class="form-group">
        <label>Email</label>
        <input type="text" class="form-control" name="email" placeholder="Email" value="{{employee.email}}">
        <div class="text-danger">
            {{employee.emailError}}</div>
    </div>
    <div class="form-group">
        <label>Password</label>
        <input type="password" class="form-control" name="password" placeholder="Password" value="{{employee.password}}">
        <div class="text-danger">
            {{employee.passwordError}}</div>
    </div>
      
    <div class="form-row">
        <div class="form-group col-md-6">
            <label>Contact</label>
            <input type="text" class="form-control" name="contact" placeholder="Contact" value="{{employee.contact}}">
        </div>
        <div class="form-group col-md-6">
            <label>Address</label>
            <input type="text" class="form-control" name="address" placeholder="Address" value="{{employee.address}}">
        </div>
    </div>
    
    <div class="form-group">
        <button type="submit" class="btn btn-info"><i class="fa fa-database"></i> Submit</button>
        <a class="btn btn-secondary" href="/employee/list"><i class="fa fa-list-alt"></i> View All</a>
    </div>
</form>